<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('LIST')}</a></li>

		</ul>
		<form class="well form-inline margin-top-20" method="post" action="{:url('auth/index')}">
            {:lang('REVIEW_STATUS')}: 
            <select class="form-control" name="status">
				<option value="">{:lang('ALL')}</option>
                <volist name="status" id="v">
                    <option value="{$key}" <if condition="input('request.status') neq '' && input('request.status') eq $key">selected</if>>{$v}</option>
                </volist>
			</select>
			{:lang('SUBMISSION_TIME')}: 
			<input class="form-control js-bootstrap-date" name="start_time" id="start_time" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" name="end_time" id="end_time" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
            {:lang('MEMBER_ID')}: 
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('ENTER_MEMBER_ID_NICKNAME')}">
			{:lang('KEYWORD')}: 
            <input class="form-control" type="text" name="keyword" style="width: 200px;" value="{:input('request.keyword')}"
                   placeholder="{:lang('ENTER_NAME_PHONE')}">
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
		</form>
		<form method="post" class="js-ajax-form" >
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('MEMBER_ID')}</th>
						<th>{:lang('MEMBER')}</th>
						<th>{:lang('REAL_NAME')}</th>
						<th>{:lang('MOBILE_NUMBER')}</th>
						<th>{:lang('IDENTITY_CARD_NUMBER')}</th>
						<th>{:lang('REVIEW_STATUS')}</th>
						<th>{:lang('SUBMISSION_TIME')}</th>
						<th>{:lang('PROCESSING_TIME')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.uid}</td>
						<td>{$vo['userinfo']['user_nickname']} </td>
						<td>{$vo['real_name']}</td>
						<td>{$vo['mobile']}</td>
						<td>{$vo['cer_no']}</td>
						<td>{$status[$vo['status']]}</td>
						<td>{:date('Y-m-d H:i',$vo['addtime'])}</td>
						<td>
                        <if condition="$vo['status'] eq '0'" >
                            {:lang('PROCESSING')}
                        <else/>
                             {:date('Y-m-d H:i',$vo['uptime'])}
                        </if>
                        </td>
						<td>
                            <a class="btn btn-xs btn-primary" href='{:url("auth/edit",array("uid"=>$vo["uid"]))}'>{:lang('EDIT')}</a>
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('auth/del',array('uid'=>$vo['uid']))}">{:lang('DELETE')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>